{% extends 'base.html'%}
{% block content %}
    <div class="flexbox-container-s1">
        <div class="flexbox-item item-1-s1"><img src="../static/home/image/home/foto_nabiel.jpg" alt = "foto saya"></div>
        <div class="flexbox-item-s1 item-2-s1">
            <h2 class="s">Hi</h2> 
            <h2 class="s">I'm</h2> 
            <h2 class="s">Nabiel</h2>  
            <h2 class="s">!</h2>  
            <p class="s">
                Muhammad Naufal Nabiel | 1906353624 <br>
                Fasilkom UI 2019, Dreamer
            </p>  
        </div>
    </div>
    <div class="grid-container-s1">
        <div class=" grid-item-s1 grid-1-s1">
            <h3 class="s">DESCRIPTION</h3>
            <p class="s">
                I'm always looking forward to experience new things in live. Although I'm currently majoring in Faculty of Computer Science, I actually likes to do things that related to environment, organization, and creative content.
            </p>
        </div>
        <div class=" grid-item-s1 grid-2-s1">
            <h3 class="s">HOBBIES</h3>
            <p class="s">
                <ul class="s">
                    <li class="s">Gaming</li>
                    <li class="s">Watch Movies</li>
                    <li class="s">Cooking</li>
                    <li class="s">Coding</li>
                </ul>
            </p>
        </div>
        <div class="grid-item-s1 grid-3-s1">
            <h3 class="s">PREVIOUS EDUCATION</h3>
            <p id="school-s1">
                SD Sekolah Citra Alam (2007-2013) <br>
                SMPIT Buahati Islamic School  (2013 - 2016) <br>
                SMAN 28 Jakarta (2016 - 2019)
            </p>
        </div>
    </div>
{% endblock %}
